Skip to content

A code goes to the new email. Needs step-up level 2, or the password with the request.

POST
/api/account/email
curl --request POST \
--url https://example.com/api/account/email \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "password": "example" }'
Media typeapplication/json
object
email
required
string
password
null | string

Example generated

{
"email": "example",
"password": "example"
}

Accepted

Media typeapplication/json
object
attemptId
required
string format: uuid

Example generated

{
"attemptId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

Bad Request

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>

Example generated

{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}